Subject: Re: Linux Mail Handler
From: [email-masked] (Bill Riemers)
Date: Tue, 8 Jun 1993 14:45:11 GMT
Newsgroups: comp.os.linux.announce

Linux mail handler!

Info on linux kits, and list Xconfig files.  How  does it work?
You send a message to:

  [email-masked]

Your subject line will determine what information you are sent.  The
following subject lines are recognized:

SUBJECT                           ACTION
------------------------ ----------------------------------------------
help                     mails you an updated version of this file
help-linux               mails you instructions for Sunsite's mail help
help-meta                mails you the Linux META-FAQ
help-uucp                mails you the UUCP-NEWS-MAIL-FAQ 
mail-order               mails you summary of mail order companies
mail-order <Company #'s> mails information about a specific company
Xconfig-file             mails you a list of Xconfig files available
Xconfig-file <File #'s>  mails you a specific Xconfig file
<anything else>          forwards your message to Bill C. Riemers
------------------------ ----------------------------------------------
NOTE: If your mail server does not support a subject line, send a message
with the key-word SUBJECT: followed by one of the above subjects. i.e.:

Subject: help

If you would like to add something to the one of the databases, send
me e-mail.  (This is a free service.)

--
"Yeti!  Saw them in the London Underground twenty years ago.  Ghosts!
A headless woman used to walk through my bedroom at midnight.  Mermaids?
Grandpa was rescued from the Marie Celeste by one.  Vampires?  I always
wondered where my dad went to at night.  Telepathy?  Right now you're
thinking that I'm talking crap.  So what can you tell me that I won't
believe in?" - Andrew Hunt, "CAT'S CRADLE: WITCH MARK"